﻿html, body
{ 
	height: 100%;
}

body 
{ 
	font-family: Helvetica, sans-serif;
	margin:0; 
	padding:0;
	background-color:#b8b6b7;
	font-size:80%;
}
 
#wrapper 
{ 
    min-height: 100%; 
    height: auto !important; 
    height: 100%; 
    margin: 40px auto -1em; /* -footer height */
    width:960px;
    padding:0px;
    background: url(../images/background.gif) repeat-y 0 0;
    position:relative;
} 

#header 
{ 
	background-color:#b8b6b7;
}

#banner
{
	height:116px;
	overflow:hidden;
	/*background: url(../images/banner.png) no-repeat top left;*/
}

#main
{
	padding:10px 0px 10px 0px;
	background: url(../images/main_top.gif) no-repeat 0 0;
	overflow:auto;
}

#left
{
	float:left; 
	width:234px;
	padding:10px 0px 0px 0px;
}



#middle { float:right; width:718px; }

#middle .padding { padding:10px 20px 10px 10px; }

#footer, #push 
{ 
    height: 1em;
}

#footer
{
	width:960px;
	margin:auto;
	background-color:#000000;
}

#price-watch
{
    float: left;
}
#add-to-pw {
    float: left;
    width: 70px;
    margin-top: 4px;
}
.starswrapper {
    height: 30px;
}

textarea:focus, input:focus {
    outline: none;
}

#consent {
    display: none;
    background: #fff;
    position: fixed;
    width: 500px;
    bottom: 10px;
    right: 10px;
    padding: 10px;
    border: solid 1px #999;
    color: #333;
}